

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_6 #id_1 {border:none;margin: 13px 0px 0px 267px;padding: 0px;border:none;width: 693px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 10px 0px 0px 36px;padding: 0px;border:none;width: 886px;overflow: hidden;}
#page_6 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 322px;overflow: hidden;}
#page_6 #id_2 #id_2_2 {float:left;border:none;margin: 12px 0px 0px 42px;padding: 0px;border:none;width: 522px;overflow: hidden;}
#page_6 #id_3 {border:none;margin: 28px 0px 0px 36px;padding: 0px;border:none;width: 869px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 53px 'Arial';color: #ff0000;line-height: 76px;}
.ft1{font: bold 48px 'Arial';color: #006633;line-height: 53px;}
.ft2{font: italic 21px 'Arial';line-height: 32px;}
.ft3{font: 21px 'Arial';line-height: 32px;}
.ft4{font: 21px 'Arial';line-height: 23px;}
.ft5{font: 21px 'Arial';line-height: 30px;}
.ft6{font: 21px 'Arial';line-height: 33px;}
.ft7{font: bold 48px 'Arial';color: #006633;line-height: 65px;}
.ft8{font: 21px 'Arial';margin-left: 18px;line-height: 23px;}
.ft9{font: 21px 'Arial';margin-left: 14px;line-height: 30px;}
.ft10{font: 21px 'Arial';margin-left: 7px;line-height: 32px;}
.ft11{font: 21px 'Arial';margin-left: 13px;line-height: 31px;}
.ft12{font: 21px 'Arial';line-height: 31px;}
.ft13{font: 21px 'Arial';margin-left: 15px;line-height: 28px;}
.ft14{font: 21px 'Arial';line-height: 28px;}
.ft15{font: 21px 'Arial';margin-left: 19px;line-height: 26px;}
.ft16{font: 21px 'Arial';line-height: 26px;}
.ft17{font: 21px 'Arial';margin-left: 7px;line-height: 33px;}
.ft18{font: bold 32px 'Arial';line-height: 43px;}
.ft19{font: italic 32px 'Arial';line-height: 43px;}
.ft20{font: italic 32px 'Arial';line-height: 36px;}
.ft21{font: bold 37px 'Arial';line-height: 41px;}
.ft22{font: bold 27px 'Arial';line-height: 30px;}
.ft23{font: bold 43px 'Arial';color: #006633;line-height: 48px;}
.ft24{font: 1px 'Arial';line-height: 1px;}
.ft25{font: 19px 'Arial';line-height: 21px;}
.ft26{font: 1px 'Arial';line-height: 16px;}
.ft27{font: 21px 'Arial';line-height: 29px;}
.ft28{font: italic bold 21px 'Arial';line-height: 27px;}
.ft29{font: 21px 'Arial';line-height: 27px;}
.ft30{font: italic bold 21px 'Arial';line-height: 26px;}
.ft31{font: italic bold 21px 'Arial';line-height: 32px;}
.ft32{font: 19px 'Arial';line-height: 21px;position: relative; bottom: 5px;}
.ft33{font: bold 21px 'Arial';line-height: 23px;}
.ft34{font: 1px 'Arial';line-height: 17px;}
.ft35{font: 19px 'Arial';line-height: 17px;}
.ft36{font: bold 19px 'Arial';line-height: 17px;}
.ft37{font: 24px 'Arial';line-height: 34px;}
.ft38{font: 24px 'Arial';line-height: 32px;}
.ft39{font: 24px 'Arial';line-height: 29px;}
.ft40{font: 24px 'Arial';line-height: 28px;}
.ft41{font: 24px 'Arial';line-height: 27px;}
.ft42{font: 24px 'Arial';line-height: 37px;}

.p0{text-align: left;padding-left: 332px;padding-right: 74px;margin-top: 11px;margin-bottom: 0px;text-indent: -27px;}
.p1{text-align: left;padding-left: 235px;margin-top: 35px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 59px;padding-right: 44px;margin-top: 21px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 59px;margin-top: 28px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 59px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 59px;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 59px;padding-right: 121px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 59px;margin-top: 24px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 59px;padding-right: 44px;margin-top: 12px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 99px;padding-right: 246px;margin-top: 12px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 59px;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 59px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 160px;padding-right: 116px;margin-top: 12px;margin-bottom: 0px;text-indent: 32px;}
.p14{text-align: justify;padding-left: 81px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 81px;padding-right: 51px;margin-top: 23px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 81px;padding-right: 51px;margin-top: 11px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 81px;padding-right: 51px;margin-top: 7px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 81px;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 96px;padding-right: 135px;margin-top: 15px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 96px;margin-top: 8px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 169px;margin-top: 94px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 145px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 153px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 199px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 101px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: right;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 201px;margin-top: 270px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 701px;padding-right: 77px;margin-top: 300px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 55px;padding-right: 100px;margin-top: 11px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 55px;padding-right: 45px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 55px;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 55px;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 324px;margin-top: 1px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 55px;margin-top: 181px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 55px;padding-right: 48px;margin-top: 14px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 65px;margin-top: 11px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 467px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 194px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 310px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 704px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 181px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 440px;vertical-align: bottom;}

.tr0{height: 42px;}
.tr1{height: 40px;}
.tr2{height: 84px;}
.tr3{height: 68px;}
.tr4{height: 16px;}
.tr5{height: 37px;}
.tr6{height: 38px;}
.tr7{height: 30px;}
.tr8{height: 76px;}
.tr9{height: 53px;}
.tr10{height: 47px;}
.tr11{height: 63px;}
.tr12{height: 17px;}
.tr13{height: 45px;}
.tr14{height: 23px;}
.tr15{height: 22px;}
.tr16{height: 32px;}

.t0{width: 661px;margin-left: 120px;margin-top: 159px;font: bold 27px 'Arial';}
.t1{width: 322px;font: 19px 'Arial';}
.t2{width: 869px;font: 19px 'Arial';}
.t3{width: 621px;margin-left: 224px;margin-top: 60px;font: 24px 'Arial';}

